# XRP Ledger Token Metadata
# https://xrpl.org/xrp-ledger-toml.html

[METADATA]
modified = 2026-03-23T00:00:00Z

[[ACCOUNTS]]
address = "rHqSdCUHciiBAp7qYtDqEoZT82Mdkyt7n4"
desc = "OCT Token Issuer — Tokenized Visa Original Credit Transaction"
network = "main"

[[CURRENCIES]]
code = "OCT"
issuer = "rHqSdCUHciiBAp7qYtDqEoZT82Mdkyt7n4"
network = "main"
display_name = "OCT — Visa Original Credit Token"
symbol = "OCT"
decimals = 6
total_supply = "15000000"
desc = "Each OCT token represents $1.00 USD of a confirmed, irrevocable Visa Original Credit Transaction (OCT). Tokens are issued on the XRP Ledger DEX at 1 OCT = 1 XRP. The underlying transaction is settlement-confirmed on the Visa network."
conditions = "Tokens are backed 1:1 by a confirmed Visa OCT receivable. The issuer maintains sole custody of the wallet and underlying claim documentation. Settlement verification available upon request to qualified buyers."

[[PRINCIPALS]]
name = "Moolah Baby"
email = "admin@moolah.baby"
desc = "Sovereign financial platform for OCT fund recovery and tokenization"

[[SERVERS]]
url = "wss://xrplcluster.com"
network = "main"